Bug 1813335 - Review Request: aws-cli-2 - package for aws cli version 2
Summary: Review Request: aws-cli-2 - package for aws cli version 2
Keywords:
Status: CLOSED DUPLICATE of bug 1928967
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1813337 1928966
Blocks: 1801531
TreeView+ depends on / blocked
 
Reported: 2020-03-13 14:36 UTC by David Duncan
Modified: 2021-03-01 19:11 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-15 22:03:39 UTC
Type: ---
ngompa13: fedora-review?


Attachments (Terms of Use)

Description David Duncan 2020-03-13 14:36:00 UTC
Spec URL: https://davdunc.fedorapeople.org/aws-cli-2.spec
SRPM URL: https://davdunc.fedorapeople.org/aws-cli-2-2.0.3-1.fc30.src.rpm
Description: Universal Command Line Environment for AWS, Version 2
Fedora Account System Username: davdunc

Comment 1 David Duncan 2020-03-13 15:10:08 UTC
Updated SRPM URL: https://davdunc.fedorapeople.org/aws-cli-2-2.0.3-2.fc30.src.rpm

Comment 2 Neal Gompa 2020-03-14 14:40:59 UTC
Taking this review

Comment 3 Ondřej Budai 2020-10-27 08:59:22 UTC
Are there any updates on this review?

Comment 4 David Duncan 2021-02-15 22:03:39 UTC
Closing as I was working with @spotrh@gmail.com on concerns around the packaging and he resolved the issues and built his own rpm spec in the process.

*** This bug has been marked as a duplicate of bug 1928967 ***


Note You need to log in before you can comment on or make changes to this bug.